using System;
using System.Collections.Generic;
using System.Text;

namespace CalendarBindingsMVVM
{
    class CalendarViewModel
    {
        public TimeSpan StartTime { get; set; }
        public TimeSpan EndTime { get; set; }

        public CalendarViewModel()
        {
            this.StartTime = new TimeSpan(8, 0, 0);
            this.EndTime = new TimeSpan(18, 0, 0);
        }
    }
}
